Page MenuHomePhabricator

Enable Kartographer extension on Incubator
Closed, ResolvedPublic

Description

maps.wikimedia.org allows requests from incubator according to https://www.mediawiki.org/wiki/Maps The Kartographer extension https://www.mediawiki.org/wiki/Extension:Kartographer seems not to be enabled though. At least the <mapframe> tag does not work on this page https://incubator.wikimedia.org/wiki/Wy/da/Berlin#Arbejde

Could Kartographer extension be enabled on incubator?

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptMay 24 2016, 12:43 PM
Restricted Application added subscribers: Zppix, Hydriz, Aklapper. · View Herald Transcript
Danny_B renamed this task from Enable Kartographer extension on incubator to Enable Kartographer extension on Incubator.May 24 2016, 4:20 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMay 24 2016, 4:20 PM

@SPQRobin What's the procedure to get a consensus about this kind of request on Incubator?

@Fnielsen Could you launch a discussion at https://incubator.wikimedia.org/wiki/Incubator:Community_Portal to gather support for your request from the project?

You can then add a link to the discussion to the task.

Yurik added a subscriber: Yurik.Jul 19 2016, 9:47 PM

I think we should not launch it in Incubator ahead of other wikis. Our plan is to launch it for a few small but active wikis with a significant tech-savvy communities (e.g. cawiki, hewiki (RTL), meta), get some initial feedback, and enable it everywhere at once. Incubator tends to have much smaller communities supporting them, but might take significant dev time to support them if enabled separately.

@Yurik yes, but there is a wikivoyage project there in incubation: the future da.wikivoyage.

And we already deployed maps for wikivoyage.

Perhaps should we enable it, but recommend only wikivoyage projects use it?

A bit hard -- wikivoyage project has different setting from the other
wikis, but incubator is all mixed together on the same wiki.

"the future da.wikivoyage" The Danish Wikivoyage has not taken off and might not take off - unfortunately. I have been one of the few there and edits from time to time.

Yurik moved this task from Kartographer to Kartographer on the Maps board.Dec 6 2016, 3:15 PM
Yurik edited projects, added Maps (Kartographer); removed Maps.
Mholloway closed this task as Resolved.Nov 27 2018, 4:12 PM
Mholloway claimed this task.
Mholloway added a subscriber: Mholloway.